/* VisualVision iPer CSS */

/* [no style] */
div.s0 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#000080;
	}
/* [no style intab] */
div.s1 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#000080;
	}
/* NoBord */
div.s2 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s2 {
	color:#400000;
	}
/* Center */
div.s3 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s3 {
	color:#000080;
	}
/* TextDxI */
div.s4 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:3mm;
	text-align:right;
	list-style-type:none;	}
a.s4 {
	color:#000080;
	}
/* Text */
div.s5 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:3mm;
	text-align:left;
	list-style-type:none;	}
a.s5 {
	color:#000080;
	}
/* Text9 */
div.s7 {
	font-family:"Arial";
	font-size:9pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s7 {
	color:#000080;
	}
/* Dida */
div.s8 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s8 {
	color:#000080;
	}
/* LittleLittle */
div.s9 {
	font-family:"Times New Roman";
	font-size:2pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s9 {
	color:#0000FF;
	}
/* List */
div.s10 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:4mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-2mm;
	text-align:left;
	list-style-type:none;	}
a.s10 {
	color:#000080;
	}
/* Title */
div.s14 {
	font-family:"Arial";
	font-size:13pt;
	color:#000080;
	font-weight:bold;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:1mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s14 {
	color:#000000;
	text-decoration:none;
	}
/* DidaAzur */
div.s17 {
	font-family:"Arial";
	font-size:8pt;
	color:#0080C0;
	margin-left:2mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s17 {
	color:#28B9FF;
	}
/* List 1 */
div.s18 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:11mm;
	margin-right:2mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:-2mm;
	text-align:left;
	list-style-type:none;	}
a.s18 {
	color:#000080;
	}
